<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php
	function revvedup_title() {
		if (revvedup_get_http_error_code()) echo " " . revvedup_get_http_error_title() . " &raquo;  ";
		elseif (is_archives_page()) { ?> Complete archives &raquo; <?php }
		elseif (is_directory_index()) { ?> Folder contents &raquo; <?php }
		elseif (is_search()) { ?> Search results &raquo; <?php }
 		elseif ( is_single() ) { ?><?php /* do not put anything, leave empty to increase SEO relevance  */ }
	}
	if (function_exists("optimal_title")) { optimal_title(); revvedup_title(); bloginfo('name'); }
	else { bloginfo('name'); revvedup_title(); wp_title(); }
	?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" type="text/css" title="RevvedUp stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> (using RSS 2.0)" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="<?php bloginfo('name'); ?> (using RSS .92)" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> (using Atom 0.3)" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

<?php comments_popup_script(450, 450); ?>

<?php wp_get_archives('type=monthly&format=link'); ?>

</head>

<body class="themed RevvedUp">

<div id="page">

<div id="header">
	<div id="headerimg">
		<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
	</div>
</div>
